actions: []
api_documentation: http://docs.ros.org/en/noetic/api/qb_softhand_industry_msgs/html
authors: "qbrobotics\xAE"
brief: ''
bugtracker: ''
depends:
- catkin
- message_generation
- message_runtime
- std_msgs
depends_on:
- qb_softhand_industry_hardware_interface
- qb_softhand_industry_srvs
description: "This package contains the ROS messages for qbrobotics\xAE SoftHand Industry."
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__qb_softhand_industry__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__qb_softhand_industry__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD 3-Clause
maintainer_status: developed
maintainers: Support Team <support@qbrobotics.com>
msgs:
- StateStamped
- ResourceData
- DeviceConnectionInfo
- State
- ConnectionState
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__qb_softhand_industry_msgs__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__qb_softhand_industry_msgs__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__qb_softhand_industry_msgs__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__qb_softhand_industry_msgs__ubuntu_focal_arm64__binary
repo_name: qb_softhand_industry
repo_url: https://bitbucket.org/qbrobotics/qbshin-ros
srvs: []
timestamp: 1707563026.8254912
url: ''
vcs: git
vcs_uri: https://bitbucket.org/qbrobotics/qbshin-ros.git
vcs_version: production-noetic
